Subject: Re: [GIT PULL] Rockchip dts64 changes for 5.5 - round 3

From: Heiko Stübner <[email-masked]>
Date: Mon, 09 Dec 2019 15:51:06 +0100

Am Dienstag, 19. November 2019, 14:45:56 CET schrieb Heiko Stuebner:
> Hi (arm-)soc people,
> 
> for whatever reason I've gotten a big avalanche of patches for various
> arm64 parts since the last pull request and with -rc8 being real I thought
> I'll try to get these into 5.5 still to not make the wait too long ;-)
> 
> And I don't think it's anything earth shattering in there.
> 
> 
> If it's not overly late, please pull, otherwise I'll move these over to 5.6
> which also wouldn't be problematic.

just for the record, I've removed the tag and moved patches over
to my 5.6 stash.

Heiko

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel